Bug 618 - smbcquotas(1) man page shows wrong QUOTA_SET_COMAND format
Summary: smbcquotas(1) man page shows wrong QUOTA_SET_COMAND format
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.0
Hardware: All All
: P3 normal
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-14 05:27 UTC by SATOH Fumiyasu
Modified: 2005-08-24 10:24 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description SATOH Fumiyasu 2003-10-14 05:27:07 UTC
The smbcquotas(1) man pages says:
-------------------------------------------------------------------------
QUOTA_SET_COMAND
  ...
        UQLIM:<username><softlimit><hardlimit>
  ...
        FSQLIM:<softlimit><hardlimit>
-------------------------------------------------------------------------

But this is correct:
-------------------------------------------------------------------------
QUOTA_SET_COMAND
  ...
        UQLIM:<username>:<softlimit>/<hardlimit>
  ...
        FSQLIM:<softlimit>/<hardlimit>
-------------------------------------------------------------------------
Comment 1 John H Terpstra (mail address dead( 2003-10-18 13:09:04 UTC
Thanks. Fixed.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:24:09 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.